[Stable Update] 2020-01-20 - Kernels, Plasma 5.19a, Pamac 9.3rc, Gambas, Virtualbox

Hello community,

here is another Stable Update ...


Test the latest efforts of KDE on our Development ISOs

Some feature-updates:

  • Some Kernels got updated
  • Plasma got updated to 5.19 alpha on our KDE-git packages
  • Pamac 9.3 got it's first RC. Please update your translations
  • Gambas at 3.14.3
  • Virtualbox to renewed to 6.1.2
  • The usual upstream fixes

If you like following latest Plasma development you may also like to check out our current version of manjaro-kde-dev, which we build on a regular basis against kde-git master packages. Also check out our current 18.1.5 ISOs and give us the needed feedback. You might also want to give our latest spin with NX-Desktop a try ...

As always we appreciate your input and feedback for the updates.


Upstream notice

Arch updated their default compression to zstd. We adopted to the same standard. More and more packages will have the zst extension from now on. If you get for what ever reason an error with ZSTD not supported as archive format you can do this:

wget https://pkgbuild.com/~eschwartz/repo/x86_64-extracted/pacman-static
chmod +x pacman-static
sudo ./pacman-static -Syyu

Our current supported kernels:

  • linux316 3.16.81
  • linux44 4.4.210
  • linux49 4.9.210
  • linux414 4.14.166
  • linux419 4.19.97
  • linux53 5.3.18 [EOL]
  • linux54 5.4.13
  • linux55 5.5-rc6
  • linux419-rt 4.19.94_rt38
  • linux54-rt 5.4.10_rt5

Package Changes (Mon Jan 20 08:52:49 CET 2020)

  • stable community x86_64: 543 new and 518 removed package(s)
  • stable core x86_64: 9 new and 9 removed package(s)
  • stable extra x86_64: 137 new and 201 removed package(s)
  • stable multilib x86_64: 3 new and 8 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
                          attica-git5.67.0.r736.g1d79a8e-15.67.0.r737.gc92809e-1
                           baloo-git5.67.0.r2683.geec35486-15.67.0.r2685.gdb2739e7-1
                       bluedevil-git5.17.80.r2038.g3686a5ac-15.18.80.r2045.gfe9727a8-1
                          breeze-git5.17.80.r1931.g3e9cd8d1-15.18.80.r1939.gc1ba29e0-1
                      breeze-gtk-git5.17.80.r370.g47b9a1f-15.18.80.r372.g0f7d7de-1
                    breeze-icons-git5.67.0.r1453.g2f00ca39-15.67.0.r1454.g22286e6a-1
                             catfish           1.4.13-0.1                    -
                            cinnamon              4.4.7-1              4.4.8-1
                               cpu-x3.2.4.r167.ge590603-13.2.4.r168.gf3df7f1-1
                        discover-git5.17.80.r7548.gc5c42a84-15.18.80.r7562.g52f93cb4-1
                         drkonqi-git5.17.80.r470.ge944f62f-15.18.80.r474.g535cc003-1
                         edid-decode       r362.e719d04-1       r366.3910b4c-1
      gnome-shell-extension-arc-menu39.0+dev+7+g9221487-1           40.0+dev-1
                            hw-probe  1.5+0.g200fbb5b45-1  1.5+7.gf350d41ad5-1
               kactivitymanagerd-git5.15.80.r1254.gda649d0-15.15.80.r1255.g02cf620-1
                         kapidox-git5.67.0.r448.ga219771-15.67.0.r450.geae0cd8-1
                        kcmutils-git5.67.0.r364.gf52314e-15.67.0.r365.gabd2e49-1
                  kconfigwidgets-git5.67.0.r431.g4dc3f18-15.67.0.r432.ga9e1079-1
                     kcoreaddons-git5.67.0.r929.g9329bdc-15.67.0.r933.gaa908f7-1
                   kde-cli-tools-git5.17.80.r1740.gffdeac0-15.18.80.r1743.gf5243b6-1
                  kde-gtk-config-git5.17.80.r774.g1ebf620-15.18.80.r778.g57ecf50-1
                    kdeclarative-git5.67.0.r741.g3694f8a-15.67.0.r742.g083b21c-1
                     kdecoration-git5.17.80.r210.g771ed0c-15.18.80.r213.g6584600-1
                kdeplasma-addons-git5.17.80.r8251.g5dbf4bd0a-15.18.80.r8259.g884db0486-1
                         kgamma5-git5.17.80.r404.gd900dc7-15.18.80.r408.gbc70495-1
                        khotkeys-git5.17.80.r1976.g17d34cc-15.18.80.r1979.g790a00d-1
                     kinfocenter-git5.17.80.r1587.g35f6d3f-15.18.80.r1592.g8a4f8c4-1
                             kio-git5.67.0.r3749.g76470c11-15.67.0.r3753.gfb1bfd23-1
                       kirigami2-git5.67.0.r2039.gd4bf3ed3-15.67.0.r2042.g3e26d744-1
                      knetattach-git5.17.80.r7270.ga0f165650-15.18.80.r7294.g9f7b53b5e-1
                       knewstuff-git5.67.0.r765.ge90611b-15.67.0.r769.g198e589-1
                  knotifications-git5.67.0.r490.g33742dd-15.67.0.r494.gbc01688-1
                   kscreenlocker-git5.17.80.r751.g673c635-15.18.80.r762.gcefa4fc-1
                     ksshaskpass-git5.17.80.r146.g7521a9a-15.18.80.r149.g88a8f53-1
                       ksysguard-git5.17.80.r3206.ga01b1f75-15.18.80.r3208.g908a13c1-1
                     ktexteditor-git5.67.0.r2307.g46c08eeb-15.67.0.r2308.g9499d28b-1
                 kunitconversion-git5.67.0.r289.g8a928f2-15.67.0.r290.gb0229f5-1
                         kwallet-git5.67.0.r939.g533d6d9-15.67.0.r940.gd498044-1
                        kwayland-git5.67.0.r972.g718dc96-15.67.0.r973.g305a657-1
            kwayland-integration-git5.17.80.r137.ge390476-15.18.80.r140.gaae0cdd-1
                  kwidgetsaddons-git5.67.0.r622.g26055f3-15.67.0.r623.g945f184-1
                            kwin-git5.17.80.r17616.g687fcd820-15.18.80.r17642.g0ba10d58c-1
                   kwindowsystem-git5.67.0.r488.g79cb14d-15.67.0.r489.g181d4f3-1
                         kwrited-git5.17.80.r411.g64f3d8f-15.18.80.r414.g23ca448-1
                         kxmlgui-git5.67.0.r592.g5995431-15.67.0.r593.g373e200-1
                      libkscreen-git5.17.80.r1498.g05e361e-15.18.80.r1503.g8cd7ff9-1
                    libksysguard-git5.17.80.r1758.g2ed58ad-15.18.80.r1762.g4bf0780-1
linux419-rt-virtualbox-guest-modules              6.1.0-4              6.1.2-1
 linux419-rt-virtualbox-host-modules              6.1.0-4              6.1.2-1
 linux54-rt-virtualbox-guest-modules              6.1.0-3              6.1.2-1
  linux54-rt-virtualbox-host-modules              6.1.0-3              6.1.2-1
               manjaro-arm-installer             1.2.11-3             1.2.12-1
            manjaro-kde-settings-dev           20200114-1           20200117-1
                           milou-git5.17.80.r669.g7a6b1a0-15.18.80.r672.gee363dc-1
                          oxygen-git5.17.80.r4349.g435becaf-15.18.80.r4351.g05e2ffa5-1
                                 pix              2.4.5-1              2.4.6-1
      plasma-browser-integration-git5.17.80.r1005.gb7ace6f9-15.18.80.r1007.ge4ce6072-1
                  plasma-desktop-git5.17.80.r7270.ga0f165650-15.18.80.r7294.g9f7b53b5e-1
                plasma-framework-git5.67.0.r15341.gda513b158-15.67.0.r15344.g1e5966147-1
              plasma-integration-git5.17.80.r452.g69b756e-15.18.80.r455.g7bd349d-1
                       plasma-nm-git5.17.80.r2737.g3eb9f7e6-15.18.80.r2748.gdc34d3f3-1
                       plasma-pa-git5.17.80.r781.gf6a5ea0-15.18.80.r784.g91363fb-1
                      plasma-sdk-git5.17.80.r2136.g0a45052-15.18.80.r2139.gde7108a-1
                    plasma-vault-git5.17.80.r243.gf8c6924-15.18.80.r245.gda1d7ad-1
          plasma-wayland-session-git5.17.80.r8614.g48d3613aa-15.18.80.r8633.ge9c57e4be-1
                plasma-workspace-git5.17.80.r8614.g48d3613aa-15.18.80.r8633.ge9c57e4be-1
     plasma-workspace-wallpapers-git5.17.80.r172.g15e8593-15.18.80.r174.g8b2722c-1
                polkit-kde-agent-git5.17.80.r423.gb10bfbc-15.18.80.r426.g394f826-1
                      powerdevil-git5.17.80.r2244.gc3b253f4-15.18.80.r2248.ge3e798f4-1
                         purpose-git5.67.0.r728.gab02adc-15.67.0.r731.gc0bc818-1
              qqc2-desktop-style-git5.67.0.r325.g06d4bb0-15.67.0.r329.g36b20cb-1
                        sddm-kcm-git5.17.80.r502.gb7de97b-15.18.80.r506.gaf4eff7-1
             syntax-highlighting-git5.67.0.r1062.gbb06250-15.67.0.r1063.g15e6e03-1
                  systemsettings-git5.17.80.r2179.g01cecb16-15.18.80.r2183.ga0a09e53-1
                    threadweaver-git5.67.0.r426.g78a1f4f-15.67.0.r427.g2c13715-1
                    user-manager-git5.17.80.r468.g339fb64-15.18.80.r471.gcd4911d-1
                                 yay              9.4.3-1              9.4.4-1
                    telegram-desktop                    -            1.9.4-0.3


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
                                 ack              3.3.0-1              3.3.1-1
                             acme.sh              2.8.3-2              2.8.4-1
                      acpi_call-dkms            1.1.0-275            1.1.0-277
                             acsccid              1.1.7-1              1.1.8-1
                             ansible              2.9.2-1              2.9.3-1
                           argyllcms              2.1.1-1              2.1.2-1
                      aspnet-runtime       3.1.0.sdk100-1       3.1.0.sdk100-2
                                atom             1.42.0-1             1.43.0-1
                             aws-cli           1.16.310-1             1.17.5-1
                           bandwhich              0.8.0-1             0.10.0-1
                           bctoolbox              4.3.0-1              4.3.0-2
                             blender          17:2.81.a-3          17:2.81.a-4
                               brial              1.2.6-2              1.2.6-3
                               broot             0.11.8-1             0.12.0-1
                              bshapr                0.6-1                0.7-1
                             buildah             1.12.0-1             1.13.1-1
                               caddy              1.0.4-2              1.0.4-3
                             caprine             2.41.1-1             2.42.0-1
                          cargo-crev             0.13.0-1             0.15.0-1
                          cargo-fuzz              0.6.0-1              0.7.1-1
                             catfish             1.4.12-1             1.4.13-1
                                ceph             14.2.1-3             14.2.6-1
                           ceph-libs             14.2.1-3             14.2.6-1
                            ceph-mgr             14.2.1-3             14.2.6-1
                                cgit              1.2.1-1              1.2.2-1
                            cinnamon              4.4.7-1              4.4.8-1
                         cni-plugins              0.8.3-1              0.8.4-1
                              conmon            1:2.0.3-1            1:2.0.9-1
                        cozy-desktop             3.17.0-1             3.18.0-1
                                croc              6.4.8-1             6.4.10-1
                            csoundqt              0.9.6-1              0.9.7-1
                              dcfldd                1.5-1                1.6-1
                            deja-dup               40.6-2               40.6-3
                          diffoscope                134-1                135-1
                         dns-lexicon             3.3.16-1             3.3.17-1
                         dotnet-host       3.1.0.sdk100-1       3.1.0.sdk100-2
                      dotnet-runtime       3.1.0.sdk100-1       3.1.0.sdk100-2
                          dotnet-sdk       3.1.0.sdk100-1       3.1.0.sdk100-2
                           duplicity             0.7.19-2             0.8.09-4
                            ejabberd            19.09.1-1              20.01-1
                            electron              7.1.8-1              7.1.9-1
                        emptyepsilon         2019.11.01-1         2020.01.15-1
                          emscripten             1.39.5-1             1.39.6-1
                                entr                4.3-1                4.4-1
                           exploitdb           20191203-1           20200117-1
                          fanficfare             3.13.0-1             3.15.0-1
                               faust             2.20.2-1             2.20.2-2
                 firefox-dark-reader              4.8.6-1              4.8.7-1
           firefox-developer-edition             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-ach             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-af             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-an             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ar             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-ast             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-az             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-be             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-bg             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-bn             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-br             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-bs             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ca             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-cak             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-cs             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-cy             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-da             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-de             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-dsb             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-el             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-en-ca             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-en-gb             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-en-us             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-eo             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-es-ar             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-es-cl             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-es-es             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-es-mx             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-et             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-eu             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-fa             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ff             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-fi             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-fr             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-fy-nl             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-ga-ie             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-gd             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-gl             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-gn             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-gu-in             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-he             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-hi-in             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-hr             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-hsb             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-hu             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-hy-am             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ia             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-id             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-is             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-it             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ja             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ka             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-kab             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-kk             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-km             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-kn             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ko             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-lij             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-lt             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-lv             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-mk             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-mr             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ms             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-my             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-nb-no             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-ne-np             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-nl             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-nn-no             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-oc             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-pa-in             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-pl             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-pt-br             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-pt-pt             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-rm             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ro             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ru             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-si             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-sk             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-sl             73.0b4-1             73.0b5-1
  firefox-developer-edition-i18n-son             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-sq             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-sr             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-sv-se             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ta             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-te             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-th             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-tr             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-uk             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-ur             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-uz             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-vi             73.0b4-1             73.0b5-1
   firefox-developer-edition-i18n-xh             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-zh-cn             73.0b4-1             73.0b5-1
firefox-developer-edition-i18n-zh-tw             73.0b4-1             73.0b5-1
     firefox-extension-privacybadger         2019.11.18-1          2020.1.13-1
                    firefox-noscript            11.0.11-1            11.0.12-1
              firefox-tree-style-tab              3.3.2-1              3.3.4-1
                           firewalld              0.8.0-1              0.8.1-1
                           flobopuyo              0.20-10              0.20-11
                         fortune-mod             2.10.0-2             2.12.0-1
                       gambas3-devel             3.14.2-2             3.14.3-2
                     gambas3-gb-args             3.14.2-2             3.14.3-2
                    gambas3-gb-cairo             3.14.2-2             3.14.3-2
                    gambas3-gb-chart             3.14.2-2             3.14.3-2
                  gambas3-gb-clipper             3.14.2-2             3.14.3-2
                  gambas3-gb-complex             3.14.2-2             3.14.3-2
                 gambas3-gb-compress             3.14.2-2             3.14.3-2
                    gambas3-gb-crypt             3.14.2-2             3.14.3-2
                     gambas3-gb-data             3.14.2-2             3.14.3-2
                       gambas3-gb-db             3.14.2-2             3.14.3-2
                  gambas3-gb-db-form             3.14.2-2             3.14.3-2
                 gambas3-gb-db-mysql             3.14.2-2             3.14.3-2
                  gambas3-gb-db-odbc             3.14.2-2             3.14.3-2
            gambas3-gb-db-postgresql             3.14.2-2             3.14.3-2
               gambas3-gb-db-sqlite3             3.14.2-2             3.14.3-2
                     gambas3-gb-dbus             3.14.2-2             3.14.3-2
                  gambas3-gb-desktop             3.14.2-2             3.14.3-2
            gambas3-gb-desktop-gnome             3.14.2-2             3.14.3-2
              gambas3-gb-desktop-x11             3.14.2-2             3.14.3-2
           gambas3-gb-eval-highlight             3.14.2-2             3.14.3-2
                     gambas3-gb-form             3.14.2-2             3.14.3-2
              gambas3-gb-form-dialog             3.14.2-2             3.14.3-2
              gambas3-gb-form-editor             3.14.2-2             3.14.3-2
                 gambas3-gb-form-mdi             3.14.2-2             3.14.3-2
               gambas3-gb-form-stock             3.14.2-2             3.14.3-2
            gambas3-gb-form-terminal             3.14.2-2             3.14.3-2
                      gambas3-gb-gmp             3.14.2-2             3.14.3-2
                      gambas3-gb-gsl             3.14.2-2             3.14.3-2
                      gambas3-gb-gtk             3.14.2-2             3.14.3-2
               gambas3-gb-gtk-opengl             3.14.2-2             3.14.3-2
                     gambas3-gb-gtk3             3.14.2-2             3.14.3-2
                    gambas3-gb-httpd             3.14.2-2             3.14.3-2
                    gambas3-gb-image             3.14.2-2             3.14.3-2
             gambas3-gb-image-effect             3.14.2-2             3.14.3-2
              gambas3-gb-image-imlib             3.14.2-2             3.14.3-2
                 gambas3-gb-image-io             3.14.2-2             3.14.3-2
                  gambas3-gb-inotify             3.14.2-2             3.14.3-2
                   gambas3-gb-libxml             3.14.2-2             3.14.3-2
                  gambas3-gb-logging             3.14.2-2             3.14.3-2
                      gambas3-gb-map             3.14.2-2             3.14.3-2
                 gambas3-gb-markdown             3.14.2-2             3.14.3-2
                    gambas3-gb-media             3.14.2-2             3.14.3-2
               gambas3-gb-media-form             3.14.2-2             3.14.3-2
                gambas3-gb-memcached             3.14.2-2             3.14.3-2
                     gambas3-gb-mime             3.14.2-2             3.14.3-2
                    gambas3-gb-mysql             3.14.2-2             3.14.3-2
                  gambas3-gb-ncurses             3.14.2-2             3.14.3-2
                      gambas3-gb-net             3.14.2-2             3.14.3-2
                 gambas3-gb-net-curl             3.14.2-2             3.14.3-2
                 gambas3-gb-net-pop3             3.14.2-2             3.14.3-2
                 gambas3-gb-net-smtp             3.14.2-2             3.14.3-2
                   gambas3-gb-openal             3.14.2-2             3.14.3-2
                   gambas3-gb-opengl             3.14.2-2             3.14.3-2
              gambas3-gb-opengl-glsl             3.14.2-2             3.14.3-2
               gambas3-gb-opengl-glu             3.14.2-2             3.14.3-2
               gambas3-gb-opengl-sge             3.14.2-2             3.14.3-2
                  gambas3-gb-openssl             3.14.2-2             3.14.3-2
                   gambas3-gb-option             3.14.2-2             3.14.3-2
                     gambas3-gb-pcre             3.14.2-2             3.14.3-2
                      gambas3-gb-pdf             3.14.2-2             3.14.3-2
                      gambas3-gb-qt5             3.14.2-2             3.14.3-2
               gambas3-gb-qt5-opengl             3.14.2-2             3.14.3-2
               gambas3-gb-qt5-webkit             3.14.2-2             3.14.3-2
                   gambas3-gb-report             3.14.2-2             3.14.3-2
                  gambas3-gb-scanner             3.14.2-2             3.14.3-2
                      gambas3-gb-sdl             3.14.2-2             3.14.3-2
                gambas3-gb-sdl-sound             3.14.2-2             3.14.3-2
                     gambas3-gb-sdl2             3.14.2-2             3.14.3-2
               gambas3-gb-sdl2-audio             3.14.2-2             3.14.3-2
                 gambas3-gb-settings             3.14.2-2             3.14.3-2
                   gambas3-gb-signal             3.14.2-2             3.14.3-2
                     gambas3-gb-term             3.14.2-2             3.14.3-2
                     gambas3-gb-util             3.14.2-2             3.14.3-2
                 gambas3-gb-util-web             3.14.2-2             3.14.3-2
                      gambas3-gb-v4l             3.14.2-2             3.14.3-2
                       gambas3-gb-vb             3.14.2-2             3.14.3-2
                      gambas3-gb-web             3.14.2-2             3.14.3-2
                 gambas3-gb-web-feed             3.14.2-2             3.14.3-2
                 gambas3-gb-web-form             3.14.2-2             3.14.3-2
                      gambas3-gb-xml             3.14.2-2             3.14.3-2
                 gambas3-gb-xml-html             3.14.2-2             3.14.3-2
                  gambas3-gb-xml-rpc             3.14.2-2             3.14.3-2
                 gambas3-gb-xml-xslt             3.14.2-2             3.14.3-2
                         gambas3-ide             3.14.2-2             3.14.3-2
                     gambas3-runtime             3.14.2-2             3.14.3-2
                      gambas3-script             3.14.2-2             3.14.3-2
                         geckodriver             0.25.0-1             0.26.0-1
                    gimp-plugin-gmic              2.8.1-2              2.8.2-1
                               gitea             1.10.2-1             1.10.3-1
                            glfw-doc                3.3-2              3.3.1-1
                        glfw-wayland                3.3-2              3.3.1-1
                            glfw-x11                3.3-2              3.3.1-1
                                 glm            0.9.9.6-2            0.9.9.7-1
                               gloox             1.0.22-1             1.0.23-1
                           glusterfs              1:7.0-3              1:7.2-1
                                gmic              2.8.1-2              2.8.2-1
                              gnunet             0.12.0-1             0.12.2-1
                            gnuradio            3.8.0.0-5            3.8.0.0-6
                  gnuradio-companion            3.8.0.0-5            3.8.0.0-6
                 gnuradio-fcdproplus              3.8.0-3              3.8.0-4
                      gnuradio-iqbal            0.37.2-36            0.37.2-37
                    gnuradio-osmosdr  0.1.5.r128.f3905d-4  0.1.5.r128.f3905d-5
                                 gox              1.0.1-1              1.0.1-2
                                gqrx             2.11.5-7             2.11.5-8
                             grafana              6.5.2-1              6.5.3-1
                                grim              1.2.0-2              1.3.0-1
                           guitarix2             0.38.1-2                    -
                         hcxdumptool              5.2.2-1              6.0.0-1
                            hcxtools              5.2.2-1              5.3.0-1
                      home-assistant            0.103.4-1            0.104.2-1
                           imagescan             3.61.0-2             3.62.0-1
               intel-compute-runtime        20.01.15264-1        20.02.15268-1
                             jenkins              2.213-1              2.214-1
                          jupyterlab              1.2.4-1              1.2.5-1
                                 k9s              0.9.3-1             0.12.0-1
                             kakoune         2019.12.10-1         2020.01.16-1
                   krita-plugin-gmic              2.8.1-2              2.8.2-1
                            libdwarf           20191104-1           20200114-1
                       libimagequant             2.12.5-1             2.12.6-1
                         libmusicxml               3.17-1               3.18-1
         libpam-google-authenticator               1.07-1               1.08-1
                  libretro-core-info              1.8.1-1              1.8.4-1
               libretro-parallel-n64               5013-1               5078-1
                              libuhd           3.14.1.0-2           3.15.0.0-1
                     libuhd-firmware           3.14.1.0-1           3.15.0.0-1
                             libvips              8.8.4-1              8.9.0-1
                             libvolk              2.0.0-2              2.1.0-1
                       libwebsockets              3.2.0-1              3.2.2-1
                             lv2lint              0.2.0-2              0.4.0-1
                          lxqt-panel             0.14.1-1             0.14.1-2
                                m4ri           20140914-2           20200115-1
                               m4rie           20150908-2           20200115-1
                        mephisto.lv2              0.2.2-1              0.6.0-1
                          metasploit             5.0.60-2             5.0.70-1
                                mill              0.5.5-1              0.5.7-1
                              monero           0.15.0.1-3           0.15.0.1-4
                      mongo-c-driver             1.15.3-1             1.16.0-1
                             moosefs            3.0.109-1            3.0.109-2
                                mpop              1.4.6-1              1.4.7-1
                                 mpv           1:0.31.0-1           1:0.31.0-2
                           nextcloud             17.0.2-1             18.0.0-1
              nextcloud-app-calendar            1:1.7.2-1            1:2.0.0-1
                  nextcloud-app-deck            1:0.7.0-1            1:0.8.0-1
                  nextcloud-app-mail             0.21.1-1              1.0.0-1
                nextcloud-app-spreed            1:7.0.2-1            1:8.0.0-1
                             ninjas2                0.1-1              0.2.0-1
                                 nnn              2.8.1-1                2.9-1
                              nuitka              0.6.5-1              0.6.6-1
                                opam              2.0.5-5              2.0.6-1
                      openbsd-netcat            1.195_2-1            1.206_1-1
                            openfire              4.4.4-1              4.5.0-1
                       pantheon-code              3.1.1-3              3.2.0-1
                   pantheon-terminal              5.4.0-1              5.5.1-1
                                  pd             0.50.2-1             0.50.2-2
                            pgadmin4               4.15-1               4.17-1
                        php-igbinary              3.1.0-1              3.1.1-1
                          primecount                5.2-1                5.3-1
                             prosody           1:0.11.3-1           1:0.11.4-1
                        pulseeffects              4.7.0-1              4.7.1-1
                             puppet5             5.5.17-6             5.5.18-1
                              pwndbg         2019.01.25-2         2019.12.09-1
                python-aiohttp-socks              0.3.3-1              0.3.4-1
                      python-alembic              1.3.1-1              1.3.2-1
                     python-autobahn             20.1.1-1             20.1.2-1
           python-aws-sam-translator             1.19.1-2             1.20.1-1
                        python-boto3            1.10.46-1             1.11.5-1
                     python-botocore            1.13.46-1             1.14.5-1
                   python-cachetools              3.1.1-3              3.1.1-4
                     python-cfn-lint             0.26.2-1             0.26.3-1
                     python-curtsies              0.3.0-4              0.3.1-1
                   python-diff-cover              2.5.2-1              2.5.2-2
            python-django-extensions              2.2.5-2              2.2.6-1
                     python-django-q              1.0.2-2              1.1.0-1
                         python-dkim              1.0.2-1              1.0.3-1
                      python-dropbox              9.4.0-2              9.4.0-3
                     python-engineio             3.10.0-1             3.11.2-1
                         python-exam             0.10.6-5             0.10.6-6
                    python-freezegun             0.3.12-3             0.3.13-1
                   python-frozendict                1.2-5                1.2-6
     python-google-api-python-client             1.7.11-3             1.7.11-4
         python-google-auth-httplib2              0.0.3-4              0.0.3-5
           python-importlib-metadata               0.23-2              1.4.0-1
               python-jsonrpc-server              0.3.2-1              0.3.3-1
              python-language-server             0.31.4-2             0.31.6-1
                    python-multidict              4.6.1-1              4.7.4-1
                    python-ntlm-auth              1.2.0-5              1.2.0-6
                 python-oauth2client              4.1.3-3              4.1.3-4
                      python-pikepdf              1.8.3-1              1.9.0-1
                      python-pydrive              1.3.1-2              1.3.1-3
                       python-pyodbc             4.0.27-2             4.0.28-1
                python-pytest-flake8              1.0.4-3              1.0.4-4
           python-pytest-localserver              0.5.0-3              0.5.0-4
                          python-rsa                4.0-3                4.0-4
                   python-s3transfer              0.2.1-4              0.3.1-1
                     python-socketio              4.3.1-1              4.4.0-1
                   python-speaklater                1.3-6                1.3-7
             python-sphinx_rtd_theme              0.4.3-3              0.4.3-4
                    python-sshtunnel              0.1.5-2              0.1.5-3
                         python-stem              1.7.1-3              1.8.0-1
               python-terminaltables              3.1.0-6              3.1.0-7
                         python-yaml              5.1.2-3                5.3-1
                         python-yarl              1.3.0-3              1.4.2-1
                     python-zeroconf             0.23.0-2             0.24.4-1
                    python-zstandard             0.12.0-1             0.13.0-1
                     python2-alembic              1.3.1-1              1.3.2-1
                  python2-cachetools              3.1.1-3                    -
                    python2-curtsies              0.3.0-4              0.3.1-1
                     python2-dropbox              9.4.0-2                    -
                        python2-exam             0.10.6-5                    -
                 python2-flask-babel             0.12.2-3                    -
                   python2-freezegun             0.3.12-3             0.3.13-1
    python2-google-api-python-client             1.7.11-3                    -
                 python2-google-auth              1.7.1-1                    -
        python2-google-auth-httplib2              0.0.3-4                    -
          python2-importlib-metadata               0.23-2              1.4.0-1
             python2-mysql-connector             8.0.18-2                    -
                python2-oauth2client              4.1.3-3                    -
                     python2-pydrive              1.3.1-2                    -
                      python2-pyodbc             4.0.27-2             4.0.28-1
               python2-pytest-flake8              1.0.4-3                    -
          python2-pytest-localserver              0.5.0-3                    -
                 python2-qpid-proton             0.29.0-5             0.30.0-1
                         python2-rsa                4.0-3                    -
                  python2-speaklater                1.3-6                    -
                        python2-yaml              5.1.2-3                5.3-1
                                qmmp              1.3.5-1              1.3.6-1
                         qpid-proton             0.29.0-5             0.30.0-1
               react-native-debugger             0.10.5-1             0.10.6-1
                              remind             3.1.17-1              3.2.0-1
                           reprotest             0.7.10-2             0.7.12-1
                           retroarch              1.8.1-1              1.8.4-1
                             rocksdb              6.5.2-1              6.5.3-1
                            rt-tests                1.5-2                1.6-1
                            sagemath                9.0-2                9.0-4
                    sagemath-jupyter                9.0-2                9.0-4
                                salt           2019.2.2-1           2019.2.3-1
                                 sbt            1:1.3.6-1            1:1.3.7-1
                            shedskin              0.9.4-3                    -
                               shfmt              3.0.0-1              3.0.1-1
                           shorewall            5.2.3.4-1            5.2.3.5-1
                      shorewall-core            5.2.3.4-1            5.2.3.5-1
                          shorewall6            5.2.3.4-1            5.2.3.5-1
                      signal-desktop             1.29.3-2             1.29.6-1
                                skim              0.6.9-1              0.7.0-1
                         slirp4netns              0.4.2-1              0.4.3-1
                              sn0int             0.14.0-1             0.15.0-1
                              spdlog              1.4.2-2              1.5.0-1
                           sshtunnel              0.1.5-2              0.1.5-3
                            stratisd              2.0.0-1              2.0.0-2
                       supercollider             3.10.3-5             3.10.4-1
                         switchboard              2.3.7-1              2.3.8-1
                             sysstat             12.1.7-1             12.3.1-1
                           termtosvg              1.0.0-1              1.1.0-1
                           terraform            0.12.18-1            0.12.19-1
                           texstudio            2.12.18-1            2.12.22-1
                             toolbox             0.0.17-1             0.0.18-1
                             traefik              2.1.1-1              2.1.2-1
                   translate-toolkit              2.4.0-2              2.5.0-1
                          typescript              3.7.4-1              3.7.5-1
                             ucblogo               6.0-10                6.1-1
                             unbound              1.9.6-1              1.9.6-2
                          unrealircd              5.0.0-1              5.0.1-1
                                 urh              2.8.1-1              2.8.2-1
         v2ray-domain-list-community       202001121211-1       202001171007-1
                         v2ray-geoip       202001140103-1       202001160102-1
                         vapoursynth                R48-2                R48-3
                      vim-latexsuite           1:1.10.0-1           1:1.10.0-2
                          virtualbox              6.1.0-1              6.1.2-1
                  virtualbox-ext-vnc              6.1.0-1              6.1.2-1
               virtualbox-guest-dkms              6.1.0-1              6.1.2-1
                virtualbox-guest-iso              6.1.0-1              6.1.2-1
              virtualbox-guest-utils              6.1.0-1              6.1.2-1
          virtualbox-guest-utils-nox              6.1.0-1              6.1.2-1
                virtualbox-host-dkms              6.1.0-1              6.1.2-1
                      virtualbox-sdk              6.1.0-1              6.1.2-1
                                 vis   0.5.r62.ge136e34-1   0.5.r85.g30cd60c-1
                              vnstat                2.4-1                2.5-1
                             wavemon              0.9.0-1              0.9.1-1
                              waybar              0.9.0-1              0.9.0-2
                       wireshark-cli              3.2.0-1              3.2.1-1
                        wireshark-qt              3.2.0-1              3.2.1-1
                              wpscan            1:3.7.5-2            1:3.7.6-1
                         x42-plugins           20191215-1           20200114-1
                               xapps              1.6.8-1             1.6.10-1
                           xlockmore               5.59-1               5.61-1
                             xreader              2.4.2-1              2.4.4-1
                         xsecurelock              1.6.0-1              1.7.0-1
                               yaegi              0.7.0-2              0.7.4-1
                            yaml-cpp              0.6.3-1              0.6.3-2
                             yoshimi              1.6.1-2              1.7.0-1
                          youtube-dl         2020.01.01-1         2020.01.15-1
                             zanshin             0.5.71-1             0.5.71-2
                             zaproxy              2.8.1-1              2.9.0-1
                                zart              2.8.1-2              2.8.2-1
                           findomain                    -              0.9.9-1
                                gala                    -              3.2.0-1
                            gsignond                    -              1.2.0-2
                gtk-theme-elementary                    -              5.4.0-1
                            guitarix                    -             0.39.0-1
                           liquidsfz                    -              0.2.0-1
          pantheon-applications-menu                    -              2.5.0-1
                       python-calmjs                    -              3.4.1-1
                 python-calmjs.parse                    -              1.2.1-1
                 python-calmjs.types                    -              1.0.1-1
                     python-compiler                    -                1.1-1
                python-csscompressor                    -              0.9.5-1
               python-django-appconf                    -              1.0.3-1
           python-django-classy-tags                    -              0.9.0-1
            python-django-compressor                    -                2.4-1
          python-django-crispy-forms                    -              1.8.1-1
               python-django-environ                    -              0.4.5-3
                python-django-filter                    -              2.2.0-2
              python-django-guardian                    -              2.1.0-1
        python-django-rest-framework                    -             3.11.0-2
               python-django-sekizai                    -              1.0.0-1
                python-geographiclib                    -               1.50-1
                        python-geopy                    -             1.20.0-2
                     python-pylibacl                    -              0.5.4-2
                      python-rcssmin                    -              1.0.6-2
                       python-rjsmin                    -              1.1.0-1
              python-robot-detection                    -              0.4.0-2
                    python2-pylibacl                    -              0.5.4-2
                              slimit                    -              0.8.1-3
              sound-theme-elementary                    -                1.0-1
                  ttf-jetbrains-mono                    -              1.0.0-2
                           wingpanel                    -              2.2.6-1
       wingpanel-indicator-bluetooth                    -              2.1.4-1
        wingpanel-indicator-datetime                    -              2.2.1-1
        wingpanel-indicator-keyboard                    -              2.2.0-1
         wingpanel-indicator-network                    -              2.2.2-1
      wingpanel-indicator-nightlight                    -              2.0.2-1
   wingpanel-indicator-notifications                    -              2.1.3-1
           wingpanel-indicator-power                    -              2.1.4-1
         wingpanel-indicator-session                    -              2.2.7-1
           wingpanel-indicator-sound                    -              2.1.4-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
                            linux414           4.14.165-1           4.14.166-1
                    linux414-headers           4.14.165-1           4.14.166-1
                            linux419            4.19.96-1            4.19.97-1
                    linux419-headers            4.19.96-1            4.19.97-1
                             linux54             5.4.12-1             5.4.13-2
                     linux54-headers             5.4.12-1             5.4.13-2


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
             ca-certificates-mozilla               3.49-1             3.49.1-1
                                 nss               3.49-1             3.49.1-1
                                 sed                4.7-3                4.8-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
               calamares-git 3.2.18.r6892.d47544e1e-1 3.2.18.r6893.45f152256-1
                               libnm 1.20.9dev+21+gfff235e3a-1               -
   linux316-virtualbox-guest-modules              6.1.0-4              6.1.2-1
    linux316-virtualbox-host-modules              6.1.0-4              6.1.2-1
                  linux414-acpi_call            1.1.0-137            1.1.0-138
                   linux414-bbswitch              0.8-137              0.8-138
                linux414-broadcom-wl     6.30.223.271-137     6.30.223.271-138
                linux414-ndiswrapper              1.62-32              1.62-33
               linux414-nvidia-340xx            340.108-6            340.108-7
               linux414-nvidia-390xx           390.132-14           390.132-15
               linux414-nvidia-418xx           418.113-13           418.113-14
               linux414-nvidia-430xx            430.64-12            430.64-13
               linux414-nvidia-435xx            435.21-22            435.21-23
               linux414-nvidia-440xx             440.44-8             440.44-9
                   linux414-nvidiabl             0.88-137             0.88-138
                      linux414-r8168          8.047.05-10          8.047.05-11
                  linux414-rt3562sta       2.4.1.1_r4-137       2.4.1.1_r4-138
                   linux414-tp_smapi              0.43-29              0.43-30
                linux414-vhba-module          20190831-22          20190831-23
   linux414-virtualbox-guest-modules              6.1.0-9              6.1.2-2
    linux414-virtualbox-host-modules              6.1.0-9              6.1.2-2
                        linux414-zfs             0.8.2-19             0.8.2-20
                  linux419-acpi_call             1.1.0-86             1.1.0-87
                   linux419-bbswitch               0.8-86               0.8-87
                linux419-broadcom-wl      6.30.223.271-85      6.30.223.271-86
                linux419-ndiswrapper              1.62-35              1.62-36
               linux419-nvidia-340xx            340.108-6            340.108-7
               linux419-nvidia-390xx           390.132-15           390.132-16
               linux419-nvidia-418xx           418.113-14           418.113-15
               linux419-nvidia-430xx            430.64-14            430.64-15
               linux419-nvidia-435xx            435.21-25            435.21-26
               linux419-nvidia-440xx             440.44-9            440.44-10
                   linux419-nvidiabl              0.88-85              0.88-86
                      linux419-r8168          8.047.05-11          8.047.05-12
                  linux419-rtl8723bu   4.3.9.3.13200.0-70   4.3.9.3.13200.0-71
                   linux419-tp_smapi              0.43-35              0.43-36
                linux419-vhba-module          20190831-25          20190831-26
   linux419-virtualbox-guest-modules              6.1.0-9              6.1.2-2
    linux419-virtualbox-host-modules              6.1.0-9              6.1.2-2
                        linux419-zfs             0.8.2-21             0.8.2-22
    linux44-virtualbox-guest-modules              6.1.0-6              6.1.2-1
     linux44-virtualbox-host-modules              6.1.0-6              6.1.2-1
    linux49-virtualbox-guest-modules              6.1.0-6              6.1.2-1
     linux49-virtualbox-host-modules              6.1.0-6              6.1.2-1
                   linux54-acpi_call             1.1.0-15             1.1.0-16
                    linux54-bbswitch               0.8-15               0.8-16
                 linux54-broadcom-wl      6.30.223.271-15      6.30.223.271-16
                 linux54-ndiswrapper              1.62-15              1.62-16
                linux54-nvidia-340xx            340.108-7            340.108-8
                linux54-nvidia-390xx           390.132-15           390.132-16
                linux54-nvidia-418xx           418.113-15           418.113-16
                linux54-nvidia-430xx            430.64-15            430.64-16
                linux54-nvidia-435xx            435.21-15            435.21-16
                linux54-nvidia-440xx            440.44-12            440.44-13
                    linux54-nvidiabl              0.88-15              0.88-16
                       linux54-r8168          8.047.05-15          8.047.05-16
                   linux54-rtl8723bu     4.3.9.3.13200-15     4.3.9.3.13200-16
                    linux54-tp_smapi              0.43-15              0.43-16
                 linux54-vhba-module          20190831-15          20190831-16
    linux54-virtualbox-guest-modules             6.1.0-12              6.1.2-2
     linux54-virtualbox-host-modules             6.1.0-12              6.1.2-2
                         linux54-zfs             0.8.2-15             0.8.2-16
    linux55-virtualbox-guest-modules            6.1.0-0.8            6.1.2-0.1
     linux55-virtualbox-host-modules            6.1.0-0.8            6.1.2-0.1
              manjaro-tools-base-git      r2853.3ff82a8-1      r2855.be6d499-1
               manjaro-tools-iso-git      r2853.3ff82a8-1      r2855.be6d499-1
               manjaro-tools-pkg-git      r2853.3ff82a8-1      r2855.be6d499-1
              manjaro-tools-yaml-git      r2853.3ff82a8-1      r2855.be6d499-1
                      networkmanager 1.20.9dev+21+gfff235e3a-1               -
                           pamac-cli              9.2.2-1            9.3.0rc-2
                        pamac-common              9.2.2-1            9.3.0rc-2
                           pamac-gtk              9.2.2-1            9.3.0rc-2
                            pamac-qt              0.3.0-4              0.3.0-6
                   pamac-snap-plugin              9.2.2-1            9.3.0rc-2
             pamac-tray-appindicator              9.2.2-1            9.3.0rc-2
                         thunderbird           68.4.1-0.2                    -
                 thunderbird-i18n-ar           68.4.1-0.2                    -
                thunderbird-i18n-ast           68.4.1-0.2                    -
                 thunderbird-i18n-be           68.4.1-0.2                    -
                 thunderbird-i18n-bg           68.4.1-0.2                    -
                 thunderbird-i18n-br           68.4.1-0.2                    -
                 thunderbird-i18n-ca           68.4.1-0.2                    -
                 thunderbird-i18n-cs           68.4.1-0.2                    -
                 thunderbird-i18n-cy           68.4.1-0.2                    -
                 thunderbird-i18n-da           68.4.1-0.2                    -
                 thunderbird-i18n-de           68.4.1-0.2                    -
                thunderbird-i18n-dsb           68.4.1-0.2                    -
                 thunderbird-i18n-el           68.4.1-0.2                    -
              thunderbird-i18n-en-gb           68.4.1-0.2                    -
              thunderbird-i18n-en-us           68.4.1-0.2                    -
              thunderbird-i18n-es-ar           68.4.1-0.2                    -
              thunderbird-i18n-es-es           68.4.1-0.2                    -
                 thunderbird-i18n-et           68.4.1-0.2                    -
                 thunderbird-i18n-eu           68.4.1-0.2                    -
                 thunderbird-i18n-fi           68.4.1-0.2                    -
                 thunderbird-i18n-fr           68.4.1-0.2                    -
              thunderbird-i18n-fy-nl           68.4.1-0.2                    -
              thunderbird-i18n-ga-ie           68.4.1-0.2                    -
                 thunderbird-i18n-gd           68.4.1-0.2                    -
                 thunderbird-i18n-gl           68.4.1-0.2                    -
                 thunderbird-i18n-he           68.4.1-0.2                    -
                 thunderbird-i18n-hr           68.4.1-0.2                    -
                thunderbird-i18n-hsb           68.4.1-0.2                    -
                 thunderbird-i18n-hu           68.4.1-0.2                    -
              thunderbird-i18n-hy-am           68.4.1-0.2                    -
                 thunderbird-i18n-id           68.4.1-0.2                    -
                 thunderbird-i18n-is           68.4.1-0.2                    -
                 thunderbird-i18n-it           68.4.1-0.2                    -
                 thunderbird-i18n-ja           68.4.1-0.2                    -
                 thunderbird-i18n-ko           68.4.1-0.2                    -
                 thunderbird-i18n-lt           68.4.1-0.2                    -
              thunderbird-i18n-nb-no           68.4.1-0.2                    -
                 thunderbird-i18n-nl           68.4.1-0.2                    -
              thunderbird-i18n-nn-no           68.4.1-0.2                    -
                 thunderbird-i18n-pl           68.4.1-0.2                    -
              thunderbird-i18n-pt-br           68.4.1-0.2                    -
              thunderbird-i18n-pt-pt           68.4.1-0.2                    -
                 thunderbird-i18n-rm           68.4.1-0.2                    -
                 thunderbird-i18n-ro           68.4.1-0.2                    -
                 thunderbird-i18n-ru           68.4.1-0.2                    -
                 thunderbird-i18n-si           68.4.1-0.2                    -
                 thunderbird-i18n-sk           68.4.1-0.2                    -
                 thunderbird-i18n-sl           68.4.1-0.2                    -
                 thunderbird-i18n-sq           68.4.1-0.2                    -
                 thunderbird-i18n-sr           68.4.1-0.2                    -
              thunderbird-i18n-sv-se           68.4.1-0.2                    -
                 thunderbird-i18n-tr           68.4.1-0.2                    -
                 thunderbird-i18n-uk           68.4.1-0.2                    -
                 thunderbird-i18n-vi           68.4.1-0.2                    -
              thunderbird-i18n-zh-cn           68.4.1-0.2                    -
              thunderbird-i18n-zh-tw           68.4.1-0.2                    -
                gnome-control-center                    -           3.34.2-1.1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
                            alsa-lib            1.2.1.2-2            1.2.1.2-3
                           appstream             0.12.9-2            0.12.10-2
                        appstream-qt             0.12.9-2            0.12.10-2
                            apricots              0.2.6-9             0.2.6-10
                              assimp              5.0.0-1              5.0.1-1
                            chromium      79.0.3945.117-1      79.0.3945.130-2
                            composer              1.9.1-1              1.9.2-1
                        cups-filters             1.26.1-1             1.26.2-1
                         dbus-broker                 21-1                 21-2
                                fftw              3.3.8-1              3.3.8-2
                         flashplugin         32.0.0.303-1         32.0.0.314-1
                    fontconfig 2:2.13.91+24+g75eadca-1 2:2.13.91+24+g75eadca-2
                            graphviz             2.42.3-1             2.42.3-2
                         imagemagick           7.0.9.16-1           7.0.9.17-1
                     imagemagick-doc           7.0.9.16-1           7.0.9.17-1
                            inkscape            0.92.4-10            0.92.4-11
                       jdk11-openjdk         11.0.5.u10-1         11.0.6.u10-1
                       jre11-openjdk         11.0.5.u10-1         11.0.6.u10-1
              jre11-openjdk-headless         11.0.5.u10-1         11.0.6.u10-1
                            kdenlive            19.12.1-1            19.12.1-3
                              kismet         2019_09_R1-5         2019_12_R2-1
                                lftp              4.9.0-1              4.9.1-1
                            libde265              1.0.4-1              1.0.5-1
                             libgusb              0.3.1-2              0.3.2-1
                          libmagick6          6.9.10.86-1          6.9.10.87-1
                             libmbim             1.20.4-1             1.22.0-1
                        libpagemaker              0.0.4-1              0.0.4-2
                          libplacebo             1.21.0-2             1.29.1-1
                              libqmi             1.24.2-1             1.24.4-1
                       libsamplerate              0.1.9-2              0.1.9-3
                             libsrtp            1:2.2.0-1            1:2.3.0-1
                               libva              2.6.0-1              2.6.1-1
                        libxkbcommon              0.9.1-1             0.10.0-1
                    libxkbcommon-doc              0.9.1-1             0.10.0-1
                    libxkbcommon-x11              0.9.1-1             0.10.0-1
                      mkvtoolnix-cli             42.0.0-1             42.0.0-2
                      mkvtoolnix-gui             42.0.0-1             42.0.0-2
                                 mpd            0.21.18-1            0.21.19-1
                       openjdk11-doc         11.0.5.u10-1         11.0.6.u10-1
                       openjdk11-src         11.0.5.u10-1         11.0.6.u10-1
                              ostree             2019.5-1             2019.6-1
                        pepper-flash         32.0.0.303-1         32.0.0.314-1
                            protobuf             3.11.1-2             3.11.2-1
                      python-anytree              2.7.3-1              2.8.0-1
                     python-dbusmock             0.18.3-2               0.19-1
                        python-evdev              1.2.0-3              1.3.0-1
                     python-protobuf             3.11.1-2             3.11.2-1
                            qt5-base             5.14.0-1             5.14.0-3
                     qt5-declarative             5.14.0-2             5.14.0-3
             qt5-xcb-private-headers             5.14.0-1             5.14.0-3
                               rsync              3.1.3-2              3.1.3-3
                               scons              3.1.2-1              3.1.2-2
                    shared-mime-info               1.15-1               1.15-2
                              snappy              1.1.7-1              1.1.8-1
                           syslog-ng             3.25.1-1             3.25.1-2
                             tracker              2.3.0-2 2.3.1+6+g4d3073954-1
                      tracker-miners              2.3.0-22.3.1+23+g139553959-1
                      vulkan-headers          1:1.1.130-1          1:1.2.131-1
                    vulkan-html-docs          1:1.1.130-1          1:1.2.131-1
                     wireguard-tools       1.0.20200102-1       1.0.20200102-2
                          x2goclient            4.1.2.1-3            4.1.2.1-4
                    xorg-mkfontscale              1.2.1-1              1.2.1-2
                         xorg-server             1.20.6-3             1.20.7-1
                  xorg-server-common             1.20.6-3             1.20.7-1
                   xorg-server-devel             1.20.6-3             1.20.7-1
                  xorg-server-xephyr             1.20.6-3             1.20.7-1
                   xorg-server-xnest             1.20.6-3             1.20.7-1
                    xorg-server-xvfb             1.20.6-3             1.20.7-1
                xorg-server-xwayland             1.20.6-3             1.20.7-1
                           zeitgeist              1.0.2-3              1.0.2-4
                       kuserfeedback                    -             0.9.90-1
       prometheus-memcached-exporter                    -              0.6.0-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
                         lib32-libnm 1.20.9dev+19+gcbb1ad1ba-1               -


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-01-16           2020-01-20
-------------------------------------------------------------------------------
               lib32-glib-networking             2.62.2-1             2.62.3-1
                       lib32-libgusb              0.3.1-2              0.3.2-2
                       lib32-libmbim             1.20.2-1                    -
                    lib32-libmm-glib             1.12.2-1                    -
                         lib32-libnm             1.22.0-1                    -
                        lib32-libqmi             1.24.2-1                    -
                           lib32-nss               3.49-1             3.49.1-1
  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

12 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Stable Updates Announcements RSS feed


(From Arch Linux) rsync compatibility

(2020-01-15, by Christian Hesse)
(This is relevant on Manjaro, as Manjaro imports rsync package directly from Arch Linux.)

Our rsync package was shipped with bundled zlib to provide compatibility with the old-style --compress option up to version 3.1.0. Version 3.1.1 was released on 2014-06-22 and is shipped by all major distributions now.

So we decided to finally drop the bundled library and ship a package with system zlib . This also fixes security issues, actual ones and in future. Go and blame those running old versions if you encounter errors with rsync 3.1.3-3 .

Source: https://www.archlinux.org/news/rsync-compatibility/

Can't boot linux54 with my AMD Raven GPU

This is a known regression with 5.4.7 and later. As a workaround please install linux53 or linux55. See also Arch Forum



Weird font glitches (see screenshots below).

If you have weird glitches like below...

Screenshots


string3
strings%20mismatch

... have you tried turning it off and on again?

More seriously, so far, people that reported to have such issue noticed that the problem goes away at next boot.


Older issues

Installing xorgproto (2019.2-2) breaks dependency of a package

If you run into an issue because of xorgproto please DON'T follow the Arch suggestion as Manjaro uses the xorgproto-transfer package to make this automatic. If you have an issue, please report and wait for an update from us!

AUR Rebuilds required after updating python 3.7 to 3.8

Packages that depend on python from the AUR will need to be rebuilt after everything else has been updated. You can rebuild some of them with the following:

sudo pacman -S --needed --noconfirm expac yay
yay -S --rebuildtree $(pacman -Qmq $(expac %N python))

You can find other packages that need to be rebuilt by looking at the folders/files in

/usr/lib/python3.7/site-packages/

To find out what package owns a folder/file in that, you can use the following:

pacman -Qo folder_or_filename

If no package owns a file, it can probably be ignored.


System Settings and kinfocenter crash when entering Night Color settings randomly

Remove entire [NightColor] section of ~/.config/kwinrc
No solution yet ─ please edit as soon as a workaround is found.

xfce4-power-manager does not open / upower fails

Install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with upower 0.99.11-1 on kernels 4.4 and 4.9.


xfce4-terminal / guake / gnome-terminal does not open

Update to vte3 0.58.2-1 or install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with vte3 0.58.1-1 on kernels 4.4 and 4.9.


Replace linux52 with community/linux-latest ?

linux52 is EOL and has been removed from the repositories. It will be replaced by a metapackage which will from now on keep you on a maintained kernel.

If you want to keep the old kernel and modules then include them in your pacman.conf's IgnorePkg.


Pamac-Qt is not compatible to 9.0 API of Pamac

Pamac Qt 0.3 pre-RC: Towards the release, needs help in testing


gnome-shell-extension-desktop-icons

the pkgver 19.10.1 ship with an hook to remove the capability from gnome-shell. A message is present during install but essentially you need to reboot the system to show correctly the icons in the desktop. More info here

5 Likes

Wow very fast :rocket:

Thanks for the gambas, I will update I-Nex in a while.

What happens to Thunderbird? Update proposes me to downgrade it.

EDIT: more precisely

  • downgrade language packs from 68.4.1-0.2 to 68.3.1-1
  • main package from 68.4.1-0.2 to 68.4.1-1

I have the same error during update: local version is newer than extra.

But the update went fine again.

Thanks!

All fine as always :smile: :+1:

Not on my side, make sure your mirrors are up to date

Also get

Signature from „Felix Yan...“ is Invalid 

If I try to downgrade Thunderbird language packages

Make sure your mirrors are up to date, yours may not have synced up properly yet, on mine I did not downgrade thunderbird but upgrade it

sudo pacman-mirrors -f 5 && sudo pacman -Syyu

Will do If there are some feedback from @philm or somebody else

What we have done

Do this always (in this case twice) same error.
Think it is the Signature of the package?
The update it self went well.
Rebooted checked again for some updates, prompt me to downgrade Thunderbird language packages.
Triggering this and see the signing error.

As always, update went smoooooth! No issues at all :+1:

Don't think so, I would experience the same on my side if that was the case, check https://repo.manjaro.org/

I checked the update with pacman -Syyu and then pacman reports
thunderbird: local version is newer than extra
language pack: the same

I will check later and gave you feedback about @Danielsuarez369

Downgrade went well @Danielsuarez369

Was a valid :package: in the Cache

Hey, my system warns me with

Unfulfillable dependency 'libasound.so=2-64', needed by supercollider

>>> pacman -F libasound.so.2
extra/alsa-lib 1.2.1.2-2.1 [installed]
    usr/lib/libasound.so.2
multilib/lib32-alsa-lib 1.2.1.2-1 [installed]
    usr/lib32/libasound.so.2

Nextcloud 18 has arrived :star_struck:

Had to modify my setup a bit like in the Arch-Wiki suggested

But all went fine :ok_hand:

KDE

smooth update, all went fine

Forum kindly sponsored by